/* CSS Document */
*	{
	margin:0;
	padding:0;
	}
body {
	background:#dedede;
	font:12px Arial, Helvetica, sans-serif;
	margin-top: 13px;
	}
#container {
	margin: 0 auto;
	width:957px;
	height: 720px;
	background: #999;
	border-bottom: 1px solid #999;
	}
body>#container {
	background: #fff;
	}	

#header {
	height:98px;
	background:url(../img/header-bg.gif) left top no-repeat;
	position:relative;
	}

#login {
	float: right;
	padding: 10px 20px 5px 0;
	}
#search {
	clear: right;
	float: right;
	padding-right: 20px;
	}
#searchbtn {
	background:#336;
	color: white;
	}
#navbar {
	position: absolute;
	top: 75px;
	left: 212px;
	}

body>#container { background: #fff url(../img/line.gif) right top repeat-y; }
#col-left {
	float:left;
	width:594px;
	padding-top:295px;
	background:#fff url(../img/mainPhoto.jpg) left top no-repeat;
	}
#col-right {
	float:left;
	width:353px;
	background: #fff;
	border-left: 1px solid #999;
	border-right: 1px solid white;
	}
#secNews {
	height:279px;
	border-bottom: 1px solid #999;
	padding:10px 10px 5px 15px;
	}
#tbNews {
	padding-top:5px;
	margin-left:-5px;
	}
#tbNews td {
	margin: 0 ;
	padding: 3px;
	vertical-align:top;
	}
td.tdDate {
	font-size: 11px;
	padding-right:10px;
	}
#mainleft {
	width:44%;
	height:152px;
	float:left;
	background:#fff;
	padding:10px 10px 0px 15px;
	border-left: 1px solid #999;
	}
#maincenter {
	width:44%;
	height:152px;
	float:right;
	background:#fff;
	padding:10px 10px 0px 15px;
	border-left: 1px solid #999;
	}
#mainright {
	height:142px;
	background:#fff;
	padding:10px 5px 10px 15px;
	}
	#mainright img {
		padding: 10px 10px 5px 0;
		}
#bottomleft {
	background:#fff;
	height: 165px;
	border-left: 1px solid #999;
	min-width:460px;
	clear:both;
	#clear: none;
	_clear: none;
		}	
#slider {
	margin: 10px 15px;
	}
#slider img { margin-right: 10px; }
#bottomright {
	background:#fff;
	width:102%;
	height:165px;
	}
#bottomright p {
	padding: 10px 10px 10px 15px;
	}

/* headers */
H1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000;
	}
H2 { 
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#000;
	border-bottom: 1px solid #ccc;
	margin-left:15px;
}
.replace {  /* image replacement for headers*/
	position: relative;
	margin: 0;
	padding: 0;
	/* hide overflow:hidden from IE5/Mac \*/
	
	overflow: hidden;
	/* */
}
.replace SPAN {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1; /*for Opera 5 and 6*/
}
#h-Customers, #h-Customers SPAN {
	height:26px;
	width: 100%;
	background: url(../img/h-ourCustomers.gif) left top no-repeat;
}
#h-Resources, #h-Resources SPAN {
	height:26px;
	width: 100%;
	background: url(../img/h-Resources.gif) left top no-repeat;
}
p {
	padding: 5px 0;
}
p.about {
	margin-top: 5px;
	line-height: 16px;
}
a {
	color: #039;
	text-decoration:none;
	}
a:hover, a:active {
	text-decoration:underline;
	}
.productlinks li {
	list-style-type:none;
	display:block;
	}
a.arrow1 {
		background: url(../img/arrow.gif) right 3px no-repeat;
		padding-right: 20px;
	}
ul.quicklinks {
	width: 40%;
	float: left;
	margin: 5px 0 0 15px;
	}
ul.quicklinks li {
 	list-style: disc inside url(../img/bullet-red.gif);
	}	
.quote {
	padding:0 15px;
	}
.source {
	padding:0 15px;
	font-weight:bold;
	}
.testimonial-link {
	padding:0 15px;
	text-align:right;
	}
	
/* footer */
#footer {
	text-align:center;
	}
p.copyright {
	font-size: 10px;
	}
	
/* misc */
.clear {
	clear:both;
	}
.float-r {
	float:right;
	}
.float-l {
	float:left;
	}
.noborder {
	border:none;
	}
.print {
	display:none;
	}
a.nowrap { white-space: nowrap; }
.news-link { text-align: right; }
